@import "./global.css";
@import "./header.css";
@import "./section.css";
@import "./botao.css";
@import "./color.css";
@import "./theme.css";

/* Estilos do Modal */
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.modal-content {
  background: var(--input);
  color: #2f322a;
  padding: 2rem;
  border-radius: 14px;
  text-align: center;
}

.modal-content p {
  margin-top: 0;
  margin-bottom: 1.5rem;
  font-weight: 600;
}

.modal-content button {
  margin: 0 10px;
}
